## 2024-04-03

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
autocorr-af | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-bg | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ca | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-cs | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-da | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-de | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-en | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-es | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fa | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-fr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ga | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-hu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-is | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-it | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ja | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ko | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lb | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-lt | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-mn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-nl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-pt | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ro | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-ru | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-sv | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-tr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-vi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
autocorr-zh | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
firefox | 115.9.1-1.el8_9 | [RHSA-2024:1484](https://access.redhat.com/errata/RHSA-2024:1484) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614), [CVE-2024-2616](https://access.redhat.com/security/cve/CVE-2024-2616), [CVE-2024-29944](https://access.redhat.com/security/cve/CVE-2024-29944))
firefox-debuginfo | 115.9.1-1.el8_9 | |
firefox-debugsource | 115.9.1-1.el8_9 | |
golang | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-bin | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-docs | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-misc | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-src | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-tests | 1.20.12-3.module+el8.9.0+21528+703c3aa2 | [RHSA-2024:1472](https://access.redhat.com/errata/RHSA-2024:1472) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
libreoffice | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-base | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-base-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-calc | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-calc-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-core | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-core-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-data | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-debugsource | 6.4.7.2-16.el8_9 | |
libreoffice-draw | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-emailmerge | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-filters | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-gdb-debug-support | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-glade-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-graphicfilter | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-graphicfilter-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-gtk3 | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-gtk3-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-help-ar | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-bg | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-bn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ca | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-cs | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-da | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-de | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-dz | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-el | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-en | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-es | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-et | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-eu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-fi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-fr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-gl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-gu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-he | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-hu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-id | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-it | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ja | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ko | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-lt | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-lv | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nb | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-nn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pt-BR | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-pt-PT | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ro | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ru | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-si | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-sv | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-ta | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-tr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-uk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-zh-Hans | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-help-zh-Hant | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-impress-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-langpack-af | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ar | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-as | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-bg | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-bn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-br | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ca | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-cs | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-cy | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-da | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-de | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-dz | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-el | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-en | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-es | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-et | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-eu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fa | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-fr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ga | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-gl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-gu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-he | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hi | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-hu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-id | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-it | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ja | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-kk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-kn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ko | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-lt | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-lv | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-mai | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ml | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-mr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nb | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-nso | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-or | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pa | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pt-BR | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-pt-PT | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ro | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ru | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-si | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sl | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ss | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-st | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-sv | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ta | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-te | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-th | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-tn | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-tr | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ts | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-uk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-ve | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-xh | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zh-Hans | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zh-Hant | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-langpack-zu | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-math | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-officebean-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-ogltrans | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ogltrans-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-opensymbol-fonts | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pdfimport-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-pyuno | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-pyuno-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-sdk-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-ure | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-common | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-wiki-publisher | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-writer | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-writer-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-x11 | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-x11-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-xsltfilter | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreofficekit | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreofficekit-debuginfo | 6.4.7.2-16.el8_9 | |
nodejs | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs | 18.19.1-1.module+el8.9.0+21387+21356dec | [RHSA-2024:1510](https://access.redhat.com/errata/RHSA-2024:1510) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | |
nodejs-debuginfo | 18.19.1-1.module+el8.9.0+21387+21356dec | |
nodejs-debugsource | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | |
nodejs-debugsource | 18.19.1-1.module+el8.9.0+21387+21356dec | |
nodejs-devel | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-devel | 18.19.1-1.module+el8.9.0+21387+21356dec | [RHSA-2024:1510](https://access.redhat.com/errata/RHSA-2024:1510) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 18.19.1-1.module+el8.9.0+21387+21356dec | [RHSA-2024:1510](https://access.redhat.com/errata/RHSA-2024:1510) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 18.19.1-1.module+el8.9.0+21387+21356dec | [RHSA-2024:1510](https://access.redhat.com/errata/RHSA-2024:1510) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-nodemon | 3.0.1-1.module+el8.9.0+19741+03a9aaff | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-packaging | 26-1.module+el8.9.0+19858+c237a2cf | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
npm | 10.2.4-1.18.19.1.1.module+el8.9.0+21387+21356dec | [RHSA-2024:1510](https://access.redhat.com/errata/RHSA-2024:1510) | <div class="adv_s">Security Advisory</div> ([CVE-2023-46809](https://access.redhat.com/security/cve/CVE-2023-46809), [CVE-2024-21892](https://access.redhat.com/security/cve/CVE-2024-21892), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
npm | 8.19.4-1.16.20.2.4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
postgresql-jdbc | 42.2.14-3.el8_9 | [RHSA-2024:1435](https://access.redhat.com/errata/RHSA-2024:1435) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
postgresql-jdbc-javadoc | 42.2.14-3.el8_9 | [RHSA-2024:1435](https://access.redhat.com/errata/RHSA-2024:1435) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
thunderbird | 115.9.0-1.el8_9 | [RHSA-2024:1494](https://access.redhat.com/errata/RHSA-2024:1494) | <div class="adv_s">Security Advisory</div> ([CVE-2023-5388](https://access.redhat.com/security/cve/CVE-2023-5388), [CVE-2024-0743](https://access.redhat.com/security/cve/CVE-2024-0743), [CVE-2024-1936](https://access.redhat.com/security/cve/CVE-2024-1936), [CVE-2024-2607](https://access.redhat.com/security/cve/CVE-2024-2607), [CVE-2024-2608](https://access.redhat.com/security/cve/CVE-2024-2608), [CVE-2024-2610](https://access.redhat.com/security/cve/CVE-2024-2610), [CVE-2024-2611](https://access.redhat.com/security/cve/CVE-2024-2611), [CVE-2024-2612](https://access.redhat.com/security/cve/CVE-2024-2612), [CVE-2024-2614](https://access.redhat.com/security/cve/CVE-2024-2614))
thunderbird-debuginfo | 115.9.0-1.el8_9 | |
thunderbird-debugsource | 115.9.0-1.el8_9 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libreoffice-base-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-calc-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-core-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-debugsource | 6.4.7.2-16.el8_9 | |
libreoffice-glade-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-graphicfilter-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-gtk3-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-impress-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-officebean-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-ogltrans-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-pdfimport-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-postgresql-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-pyuno-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-sdk | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-sdk-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-sdk-doc | 6.4.7.2-16.el8_9 | [RHSA-2024:1514](https://access.redhat.com/errata/RHSA-2024:1514) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6185](https://access.redhat.com/security/cve/CVE-2023-6185), [CVE-2023-6186](https://access.redhat.com/security/cve/CVE-2023-6186))
libreoffice-ure-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-writer-debuginfo | 6.4.7.2-16.el8_9 | |
libreoffice-x11-debuginfo | 6.4.7.2-16.el8_9 | |
libreofficekit-debuginfo | 6.4.7.2-16.el8_9 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
nodejs | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | |
nodejs-debugsource | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | |
nodejs-devel | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-nodemon | 3.0.1-1.module+el8.9.0+19741+03a9aaff | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-packaging | 26-1.module+el8.9.0+19858+c237a2cf | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
npm | 8.19.4-1.16.20.2.4.module+el8.9.0+21536+8fdee1fb | [RHSA-2024:1444](https://access.redhat.com/errata/RHSA-2024:1444) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
postgresql-jdbc | 42.2.14-3.el8_9 | [RHSA-2024:1435](https://access.redhat.com/errata/RHSA-2024:1435) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
postgresql-jdbc-javadoc | 42.2.14-3.el8_9 | [RHSA-2024:1435](https://access.redhat.com/errata/RHSA-2024:1435) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))

